@import '../index.scss'


.test

  black:            map-get( $bw-color-blind-palette, 'black' )
  blue:             map-get( $bw-color-blind-palette, 'blue' )
  bluish-green:     map-get( $bw-color-blind-palette, 'bluish-green' )
  orange:           map-get( $bw-color-blind-palette, 'orange' )
  reddish-purple:   map-get( $bw-color-blind-palette, 'reddish-purple' )
  sky-blue:         map-get( $bw-color-blind-palette, 'sky-blue' )
  vermillion:       map-get( $bw-color-blind-palette, 'vermillion' )
  yellow:           map-get( $bw-color-blind-palette, 'yellow' )
